<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.6"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>PS2 controller TRX: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">PS2 controller TRX
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.6 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_vars_i.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>I2ADDR&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a521005f3dce6493e876531176839ad0b">N76E003.h</a></li>
<li>I2CEN&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a2669ce9464449a4cce4e4a374a587a44">N76E003.h</a></li>
<li>I2CLK&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a4bceaa7123ad71e559faee2290ea5d06">N76E003.h</a></li>
<li>I2CON&#160;:&#160;<a class="el" href="_n76_e003_8h.html#afb7d12e9ef6b6e1d42134d2cf4ceae7f">N76E003.h</a></li>
<li>I2CPX&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ac21818210377f1430acc7e4dc9933482">N76E003.h</a></li>
<li>I2DAT&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aa1a07122191dc105f0d053a6b5f79dc7">N76E003.h</a></li>
<li>I2STAT&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a30a90c657810bf2e734b157831a02649">N76E003.h</a></li>
<li>I2TOC&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a2d30a2c0b4a2532672948af3b721ecff">N76E003.h</a></li>
<li>IAPAH&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ac1839d8bde3a7f190242b37c6fd36538">N76E003.h</a></li>
<li>IAPAL&#160;:&#160;<a class="el" href="_n76_e003_8h.html#af1878c83df0d948163c2d6850e7b422a">N76E003.h</a></li>
<li>IAPCN&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a2a164484471657cb3b3c4689ba80dab4">N76E003.h</a></li>
<li>IAPFD&#160;:&#160;<a class="el" href="_n76_e003_8h.html#af70456d628a5566327eea13cbebf16a8">N76E003.h</a></li>
<li>IAPTRG&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a501f05efe7a68af045ea8a26c9e629c2">N76E003.h</a></li>
<li>IAPUEN&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a9a3d9dbf5df26cc9ab01a8fc16a06aba">N76E003.h</a></li>
<li>IE&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a6ff6228c30efc1158aac9e09f50b62a7">N76E003.h</a></li>
<li>IE0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a7eac0f703903c8451149f52f9906075b">N76E003.h</a></li>
<li>IE1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a5ec071682c1e5c7453ecd3e9a9a5b743">N76E003.h</a></li>
<li>IP&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a75c2c81467f6a78b910f937ffd7841e2">N76E003.h</a></li>
<li>IPH&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a0948ff44d99ba148bb38350e61e1e8b9">N76E003.h</a></li>
<li>IT0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aad9eea2d82ebee5be9b38657d3a3253d">N76E003.h</a></li>
<li>IT1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a3eca3d5566f864cb6db41c372e73f40e">N76E003.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.6 </li>
  </ul>
</div>
</body>
</html>
